<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">VxFhuGUEKWAerdBq8ShWnjZuDHLrzv9H8DvZvpqXLPo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg5lfCBjdNiM+6wbfhp9WTZPNaM7Nq9t/8OndnZ0u/HruhRANCAAQ1uBFaViE4k36giktRsMj7UdqQNjSadhBuylpW8+sdP5B/QAxNlJxzwUzXXepL/BNEbCN+wpA4h9+2EeBkbl4S</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAENbgRWlYhOJN+oIpLUbDI+1HakDY0mnYQbspaVvPrHT+Qf0AMTZScc8FM113qS/wTRGwjfsKQOIffthHgZG5eEg==</string>
    <int name="version" value="10" />
</map>
